<!DOCTYPE html>
<html>
<head>

	<!-- meta tags -->
	<meta charset="utf-8" name="viewport" content="width=device-width, inital-scale=1.0, maximum scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">

	<title>CAPSTON 1</title>

	<!-- font style -->
	<link href="https://fonts.googleapis.com/css?family=Anton|Karla&display=swap" rel="stylesheet">

	<!-- font awesome -->
	<script src="https://kit.fontawesome.com/8bb3a859ef.js" crossorigin="anonymous"></script>

	<!-- animate css -->
	<link rel="stylesheet" href="./assets/css/animate.css">

	<!-- bootstrap css-->
	<link rel="stylesheet" type="text/css" href="./assets/css/bootstrap.min.css">

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./assets/css/style.css">

	<!-- aos animate -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
	

</head>
<body id="gallery-body">

	<!-- start of nav -->
	<nav class="navbar navbar-expand-md nav-bg nav-pos">

		<!-- start of logo -->
		<a class="navbar-brand highlight" href="./index.html">
			<img class="img-logo" src="./assets/images/manuel.jpg">
		</a>
		<!-- end of logo -->

		<button class="navbar-toggler" data-toggle="collapse" data-target="#navbar-nav" aria-expanded="false">
			<i class="fas fa-ellipsis-v icon-color"></i>
		</button>

		<div id="navbar-nav" class="collapse navbar-collapse">
			<ul class="navbar-nav ml-auto">

				<li class="nav-item"><a class="nav-link nav-color" href="./home.html">Home</a></li>
				<li class="nav-item"><a class="nav-link nav-color" href="./gallery.html">Gallery</a></li>
				<li class="nav-item"><a class="nav-link nav-color" href="./about.html">About</a></li>
				<li class="nav-item"><a class="nav-link nav-color" href="./contact.html">Contact Us</a></li>	

			</ul>
		</div>
	</nav>	
	<!-- end of nav -->

<!-- START OF GALLERY PAGE -->

	<!-- start of page title -->
	<div class="page-title-container text-center">
		<h1 id="title-page">Gallery Page</h1>
	</div>
	<!-- end of page title -->

	<!-- start of SECTION A-->
	<!-- end of SECTION A -->


	<!-- start of SECTION B -->
	<div class="section-B container">
		<div class="row folder-margin">

			<!-- start of folder 1 -->
			<div class="col-md-4 mt-5">
				<h3><a class="folder-name" href="#folder1">Photoshoot</a></h3>
				<div class="folder-img gallery-folder-pos" data-aos="fade-up">
					<div id="carouselExampleSlidesOnly" class="carousel-pos carousel slide carousel-fade" data-ride="carousel" data-interval="1000">
						<div class="carousel-inner">
							<div class="carousel-item active">
								<img data-toggle="modal" data-target="#modalpic-f1p1" src="./assets/images/folder-1/pic1.jpg" class="d-block w-100">
							</div>
							<div class="carousel-item">
								<img data-toggle="modal" data-target="#modalpic-f1p6" src="./assets/images/folder-1/pic6.jpg" class="d-block w-100">
							</div>
							<div class="carousel-item">
								<img data-toggle="modal" data-target="#modalpic-f1p5" src="./assets/images/folder-1/pic5.jpg" class="d-block w-100">
							</div>

							<div class="carousel-item">
								<img data-toggle="modal" data-target="#modalpic-f1p7" src="./assets/images/folder-1/pic7.jpg" class="d-block w-100">
							</div>

							<div class="carousel-item">
								<img data-toggle="modal" data-target="#modalpic-f1p8" src="./assets/images/folder-1/pic8.jpg" class="d-block w-100">
							</div>

							<div class="carousel-item">
								<img data-toggle="modal" data-target="#modalpic-f1p3" src="./assets/images/folder-1/pic3.jpg" class="d-block w-100">
							</div>
						</div>
					</div>
				</div>
			</div>


			<!-- FOLDER 1 MODAL -->
			<!-- id="img-modal-size" data-toggle="modal" data-target="#modalpic-f3p1"	 -->
		<div id="Modal-list">
		   <div class="modal fade" id="modalpic-f1p1" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-1/pic1.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		   <div class="modal fade" id="modalpic-f1p6" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-1/pic6.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		   <div class="modal fade  " id="modalpic-f1p5" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-1/pic5.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		   <div class="modal fade  " id="modalpic-f1p7" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-1/pic7.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		   <div class="modal fade  " id="modalpic-f1p8" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-1/pic8.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		   <div class="modal fade  " id="modalpic-f1p3" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-1/pic3.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		</div>

			<!-- END FOLDER 1 MODAL -->

			<!-- start of folder 2 -->
			<div class="col-md-4 mt-5">
				<h3><a  class="folder-name" href="#folder2">Event</a></h3>
				<!-- https://www.behance.net/gallery/47800659/Expat-Women-2015-Arabian-Ranch?fbclid=IwAR28gtL-Z9HfoCpzYr0qElp9MZgLIHi-d73tmpMBsjfYPryTGCOUg8eH8Mk -->
				<div class="folder-img gallery-folder-pos" data-aos="fade-down">
					<div id="carouselExampleSlidesOnly" class="carousel-pos carousel" data-ride="carousel" data-interval="1000">
						<div class="carousel-inner">
							<div class="carousel-item active">
								<img id="img-modal-size" data-toggle="modal" data-target="#modalpic-f2p1" src="./assets/images/folder-2/pic1.jpg" class="d-block w-100">
							</div>
							<div class="carousel-item">
								<img id="img-modal-size" data-toggle="modal" data-target="#modalpic-f2p3" src="./assets/images/folder-2/pic3.jpg" class="d-block w-100">
							</div>
							<div class="carousel-item">
								<img id="img-modal-size" data-toggle="modal" data-target="#modalpic-f2p4" src="./assets/images/folder-2/pic4.jpg" class="d-block w-100">
							</div>

							<div class="carousel-item">
								<img id="img-modal-size" data-toggle="modal" data-target="#modalpic-f2p10" src="./assets/images/folder-2/pic10.jpg" class="d-block w-100">
							</div>

							<div class="carousel-item">
								<img id="img-modal-size" data-toggle="modal" data-target="#modalpic-f2p7" src="./assets/images/folder-2/pic7.jpg" class="d-block w-100">
							</div>

							<div class="carousel-item">
								<img id="img-modal-size" data-toggle="modal" data-target="#modalpic-f2p8" src="./assets/images/folder-2/pic8.jpg" class="d-block w-100">
							</div>
						</div>
					</div>
				</div>
			</div>

		<!-- END FOLDER 2 MODAL -->
		<div id="Modal-list">
		   <div class="modal fade  " id="modalpic-f2p1" tabindex="-1">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-2/pic1.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		   <div class="modal fade  " id="modalpic-f2p3" tabindex="-1">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-2/pic3.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		   <div class="modal fade  " id="modalpic-f2p4" tabindex="-1">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-2/pic4.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		   <div class="modal fade  " id="modalpic-f2p10" tabindex="-1">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-2/pic10.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		   <div class="modal fade  " id="modalpic-f2p7" tabindex="-1">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-2/pic7.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		   <div class="modal fade  " id="modalpic-f2p8" tabindex="-1">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-2/pic8.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		</div>
		<!-- END FOLDER 2 MODAL -->


			<!-- start of folder 3 -->
			<div class="col-md-4 mt-5">
				<h3><a  class="folder-name" href="#folder3">Food</a></h3>
				<div class="folder-img" data-aos="fade-right">
					<div id="carouselExampleSlidesOnly" class="carousel-pos carousel slide" data-ride="carousel" data-interval="1000">
						<div class="carousel-inner">
							<div class="carousel-item active">
								<img id="img-modal-size" data-toggle="modal" data-target="#modalpic-f3p1" src="./assets/images/folder-3/pic1.jpg" class="d-block w-100">
							</div>
							<div class="carousel-item">
								<img id="img-modal-size" data-toggle="modal" data-target="#modalpic-f3p3" src="./assets/images/folder-3/pic3.jpg" class="d-block w-100">
							</div>
							<div class="carousel-item">
								<img id="img-modal-size" data-toggle="modal" data-target="#modalpic-f3p4" src="./assets/images/folder-3/pic4.jpg" class="d-block w-100">
							</div>

							<div class="carousel-item">
								<img id="img-modal-size" data-toggle="modal" data-target="#modalpic-f3p5" src="./assets/images/folder-3/pic5.jpg" class="d-block w-100">
							</div>

							<div class="carousel-item">
								<img id="img-modal-size" data-toggle="modal" data-target="#modalpic-f3p7" src="./assets/images/folder-3/pic7.jpg" class="d-block w-100">
							</div>

							<div class="carousel-item">
								<img id="img-modal-size" data-toggle="modal" data-target="#modalpic-f3p8" src="./assets/images/folder-3/pic8.jpg" class="d-block w-100">
							</div>
						</div>
					</div>
				</div>
			</div>

		<!-- END FOLDER 3 MODAL -->
		<div id="Modal-list">
		   <div class="modal fade" id="modalpic-f3p1" tabindex="-1">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-3/pic1.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		   <div class="modal fade" id="modalpic-f3p3" tabindex="-1">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-3/pic3.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		   <div class="modal fade" id="modalpic-f3p4" tabindex="-1">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-3/pic4.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		   <div class="modal fade" id="modalpic-f3p5" tabindex="-1">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-3/pic5.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		   <div class="modal fade" id="modalpic-f3p7" tabindex="-1">
		      <div class="modal-dialog">
		         <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-3/pic7.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		   <div class="modal fade" id="modalpic-f3p8" tabindex="-1">
		      <div class="modal-dialog">
		        <div class="modal-content modal-pos">
		            <div class="modal-body modal-body-bg">
		            	<button type="button" class="close modal-button-pos" data-dismiss="modal">&times;</span></button>
		            	<img id="img-modal-size" src="./assets/images/folder-3/pic8.jpg">
		            </div>
		         </div>
		      </div>
		   </div>
		</div>
		<!-- END FOLDER 3 MODAL -->

		</div>
	</div>
	<!-- end of SECTION B -->

	<!-- start of SECTION C -->
	<div class="container my-4">
		<!--First Carousel Folder--> 
		<h2 id="folder1" class="folder-title text-center"><strong><em>Photoshoot</em></strong></h2>
		<div id="carousel-thumb" class="carousel-size carousel carousel-fade carousel-thumbnails mt-5" data-aos="zoom-in">
			<!--Slides-->
			<div class="carousel-inner" role="listbox">

				<div class="carousel-item active">
					<img class="d-block w-100" src="./assets/images/folder-1/pic2.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-1/pic1.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-1/pic3.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-1/pic4.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-1/pic5.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-1/pic6.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-1/pic7.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-1/pic8.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-1/pic9.jpg" alt=" slide">
				</div>
			</div>

			<ol class="carousel-indicators">
				<li data-target="#carousel-thumb" data-slide-to="0" class="active">
					<img class="d-block w-100" src="./assets/images/folder-1/pic2.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb" data-slide-to="1">
					<img class="d-block w-100" src="./assets/images/folder-1/pic1.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb" data-slide-to="2">
					<img class="d-block w-100" src="./assets/images/folder-1/pic3.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb" data-slide-to="3">
					<img class="d-block w-100" src="./assets/images/folder-1/pic4.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb" data-slide-to="4">
					<img class="d-block w-100" src="./assets/images/folder-1/pic5.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb" data-slide-to="5">
					<img class="d-block w-100" src="./assets/images/folder-1/pic6.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb" data-slide-to="6">
					<img class="d-block w-100" src="./assets/images/folder-1/pic7.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb" data-slide-to="7">
					<img class="d-block w-100" src="./assets/images/folder-1/pic8.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb" data-slide-to="8">
					<img class="d-block w-100" src="./assets/images/folder-1/pic9.jpg"
					class="img-fluid">
				</li>
			</ol>	
		</div>

		<h2 id="folder2" class="folder-title text-center"><strong><em>Event</em></strong></h2>
		<!--Second Carousel Folder--> 
		<div id="carousel-thumb2" class="carousel-size carousel carousel-fade carousel-thumbnails mt-5" data-aos="zoom-in">
			<!--Slides-->
			<div class="carousel-inner" role="listbox">

				<div class="carousel-item active">
					<img class="d-block w-100" src="./assets/images/folder-2/pic1.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-2/pic2.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-2/pic3.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-2/pic4.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-2/pic5.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-2/pic6.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-2/pic7.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-2/pic8.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-2/pic9.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-2/pic10.jpg" alt=" slide">
				</div>
			</div>

			<ol class="carousel-indicators">
				<li data-target="#carousel-thumb2" data-slide-to="0" class="active">
					<img class="d-block w-100" src="./assets/images/folder-2/pic1.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb2" data-slide-to="1">
					<img class="d-block w-100" src="./assets/images/folder-2/pic2.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb2" data-slide-to="2">
					<img class="d-block w-100" src="./assets/images/folder-2/pic3.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb2" data-slide-to="3">
					<img class="d-block w-100" src="./assets/images/folder-2/pic4.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb2" data-slide-to="4">
					<img class="d-block w-100" src="./assets/images/folder-2/pic5.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb2" data-slide-to="5">
					<img class="d-block w-100" src="./assets/images/folder-2/pic6.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb2" data-slide-to="6">
					<img class="d-block w-100" src="./assets/images/folder-2/pic7.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb2" data-slide-to="7">
					<img class="d-block w-100" src="./assets/images/folder-2/pic8.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb2" data-slide-to="8">
					<img class="d-block w-100" src="./assets/images/folder-2/pic9.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb2" data-slide-to="9">
					<img class="d-block w-100" src="./assets/images/folder-2/pic10.jpg"
					class="img-fluid">
				</li>
			</ol>
		</div>

		<h2 id="folder3" class="folder-title text-center"><strong><em>Food</em></strong></h2>
		<!--Third Carousel Folder--> 
		<div id="carousel-thumb3" class="carousel-size carousel carousel-fade carousel-thumbnails mt-5" data-aos="zoom-in">
			<!--Slides-->
			<div class="carousel-inner" role="listbox">

				<div class="carousel-item active">
					<img class="d-block w-100" src="./assets/images/folder-3/pic1.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic2.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic3.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic4.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic5.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic6.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic7.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic8.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic9.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic10.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic11.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic12.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic13.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic14.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic15.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic16.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic17.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic18.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic19.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic20.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic21.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic22.jpg" alt=" slide">
				</div>
				<div class="carousel-item">
					<img class="d-block w-100" src="./assets/images/folder-3/pic23.jpg" alt=" slide">
				</div>
			</div>

			<ol class="carousel-indicators">
				<li data-target="#carousel-thumb3" data-slide-to="0" class="active">
					<img class="d-block w-100" src="./assets/images/folder-3/pic1.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="1">
					<img class="d-block w-100" src="./assets/images/folder-3/pic2.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="2">
					<img class="d-block w-100" src="./assets/images/folder-3/pic3.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="3">
					<img class="d-block w-100" src="./assets/images/folder-3/pic4.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="4">
					<img class="d-block w-100" src="./assets/images/folder-3/pic5.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="5">
					<img class="d-block w-100" src="./assets/images/folder-3/pic6.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="6">
					<img class="d-block w-100" src="./assets/images/folder-3/pic7.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="7">
					<img class="d-block w-100" src="./assets/images/folder-3/pic8.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="8">
					<img class="d-block w-100" src="./assets/images/folder-3/pic9.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="9">
					<img class="d-block w-100" src="./assets/images/folder-3/pic10.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="10">
					<img class="d-block w-100" src="./assets/images/folder-3/pic11.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="11">
					<img class="d-block w-100" src="./assets/images/folder-3/pic12.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="12">
					<img class="d-block w-100" src="./assets/images/folder-3/pic13.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="13">
					<img class="d-block w-100" src="./assets/images/folder-3/pic14.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="14">
					<img class="d-block w-100" src="./assets/images/folder-3/pic15.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="15">
					<img class="d-block w-100" src="./assets/images/folder-3/pic16.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="16">
					<img class="d-block w-100" src="./assets/images/folder-3/pic17.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="17">
					<img class="d-block w-100" src="./assets/images/folder-3/pic18.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="18">
					<img class="d-block w-100" src="./assets/images/folder-3/pic19.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="19">
					<img class="d-block w-100" src="./assets/images/folder-3/pic20.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="20">
					<img class="d-block w-100" src="./assets/images/folder-3/pic21.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="21">
					<img class="d-block w-100" src="./assets/images/folder-3/pic22.jpg"
					class="img-fluid">
				</li>
				<li data-target="#carousel-thumb3" data-slide-to="22">
					<img class="d-block w-100" src="./assets/images/folder-3/pic23.jpg"
					class="img-fluid">
				</li>
			</ol>
		</div>
	</div>
	<!-- end of SECTION C -->

	<a id="to-top" href="#"><i class="fas fa-arrow-circle-up"></i> To Top</a>

	<!-- start of footer -->
	<footer class="footer">
		<small class="align">Manuel De Leon | All right reserved 2019 &copy;</small>
		<div>
			<a href="http://facebook.com/nol.deleon.3517" target="_blank"><img id="social-links" src="./assets/images/icons/fb.png"></a>
			<a href="https://www.gmail.com/" target="_blank"><img id="social-links" src="./assets/images/icons/gmail.png"></a>
			<a href="https://www.instagram.com/" target="_blank"><img id="social-links" src="./assets/images/icons/insta.png"></a>
		</div>
	</footer>
	<!-- end of footer -->


	<!-- jquery first, then popper.js the bootsrap js -->
	<script type="text/javascript" src="./assets/js/jquery-3.4.1.min.js"></script>
	<script type="text/javascript" src="./assets/js/popper.min.js"></script>
	<script type="text/javascript" src="./assets/js/bootstrap.min.js"></script>
	<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

</body>
</html>

<script type="text/javascript">
	AOS.init({
	})

</script>